Subject: New Non-WG Mailing List: diversity -- Diversity design team mailing list

From: IETF Secretariat <[email-masked]>
Date: Fri, 12 Apr 2013 11:43:11 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/diversity/current/maillist.html
To subscribe: https://www.ietf.org/mailman/listinfo/diversity

Purpose: The diversity design team will work on identifying diversity related
issues that the IETF faces and making practical recommendations that can
help in this regard. This mailing list will be used for obtaining input
from the community as well as for working discussions within the design
team.

For additional information, please contact the list administrators.